Bug 177831 - Move gnome-screensaver to extras.
Summary: Move gnome-screensaver to extras.
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-screensaver   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-01-15 04:27 UTC by Ralph Loader
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-15 19:42:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ralph Loader 2006-01-15 04:27:32 UTC
xscreensaver has been in fedora-core for a long time, is well integrated into
the Linux desktop environment, serves us well, is well maintained, and has the
rarely seen combination of a nice simple user interface and functionality
superior to any alternatives.

I don't see any reason for including gnome-screensaver in fedora-core - it beats
xscreensaver on none of the above, and falls short on several.  So as far as I
can see, the best thing to do would be to move gnome-screensaver to extras.

Comment 1 Marius Andreiana 2006-02-15 19:42:21 UTC
Google fedora gnome-screensaver for discussions about this. If nothing found,
propose it to fedora-devel list. Then, if approved by developers, re-open the
bug and post the link to the thread.

AFAIK it will replace xscreensaver in future.


Note You need to log in before you can comment on or make changes to this bug.